body,h1,h2,h3,h4,h5,h6 {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.topnav {

    font-size: 14px; 

}


.lead {

    font-size: 18px;

    font-weight: 400;

}

.antes {
    padding-top: 8%;
}

.intro-header {

    text-align: center;

    color: #f5f5f5;

    background: url(../img/titulo.jpg) no-repeat center center;

    background-size: cover;

    border-radius: 5px;
}

.antes {

    margin: 0 auto;
    width: 90%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.intro-message {

    position: relative;

    padding-top: 10%;

    padding-bottom: 20%;

}

.intro-message > h1 {

    margin: 0;

    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);

    font-size: 5em;

}

.intro-divider {

    width: 80%;

    border-top: 1px solid #add8e6;

    border-bottom: 1px solid rgba(0,0,0,0.2);

}


.intro-message > h3 {

    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);

}

@media(max-width:767px) {

    .intro-message {

        padding-bottom: 15%;

    }

    .antes {
        padding-top: 15%;
    }

    .intro-message > h1 {

        font-size: 3em;

    }
}

.content-section {

    padding: 50px 0;

}

.section-heading {

    margin-bottom:50px;



}

.login {

    margin-top:40%;

    margin-bottom: 40%;

    width: auto;

    color: #1792a4;

    background-color:#6f6f6f;

    background-size: cover;

}



p.copyright {

    margin: 15px 0 0;

}



.qsom {

    padding: 5px;

    border: 1px solid black;

    border-radius: 5px;

}

hr{
    width: 0;
}